
.banner_questions__content {
    min-height: 24.0625rem;
    overflow: hidden;
    padding: 2.3125rem 1.5rem 1.625rem;
    border-radius: 1.875rem;
    background-color: var(--light-blue-main);
    background-image: url('/wp-content/themes/dv-consulting/assets/images/banner_questions.png');
    background-size: cover;
    background-position: center;
    position: relative;
    color: var(--white);
    display: flex;
}

.banner_quest_img {
    width: 21.3125rem;
    height: 24.0625rem;
    bottom: 0;
    position: absolute;
    left: 34.1875rem;
}

.banner_questions__info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 1.25rem;
    max-width: 28.0625rem;
    position: relative;
    z-index: 3;
}

.banner_questions__info_top {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.banner_questions__info_top p {
    color: var(--white-additional);
    max-width: 24.8125rem;
}

.banner_img_info {
    display: flex;
    flex-direction: column;
    gap: 0.375rem;
    position: absolute;
    top: 6.875rem;
    right: 5.4375rem;
}

.banner_img_info .koazbar-text {
    font-size: 2rem;
    line-height: 96%;
}

@media (max-width:1125px) {
    .banner_quest_img {
        left: auto;
        right: 5rem;
    }

    .banner_img_info {
        z-index: 2;
        top: auto;
        bottom: 1.5rem;
        right: 1.5rem;
    }

}
@media (max-width: 768px){

    .banner_questions__content {
        min-height: none;
        display: flex;
        flex-direction: column-reverse;
        padding: 0;
    }

    .banner_questions__info {
        padding: 2.25rem 1.5rem 0;
    }

    .banner_quest_img {
        position: static;
        margin-left: auto;
        object-fit: contain;
        height: auto;
        max-width: 21.9375rem;
        speak-as: 351/385;
        width: 100%;
    }

    .banner_img_info {
        left: 1.5rem;
        bottom: 1.375rem;
        right: auto;
    }

    .banner_questions__content::after {
        position: absolute;
        left: 0;
        content: '';
        right: 0;
        bottom: 0;
        height: 12.5rem;
        background: linear-gradient(to bottom, rgba(33, 118, 255, 0), #2176fffa);

    }

}